body {  background: #DDDADA; }
  
body, p {
  font-family: "Arial", Arial, sans-serif;
  font-size: 0.8em;
  color: black;
}

A:link { text-decoration: underline; color: #444444;  background: transparent;}
A:visited { text-decoration: underline; color: #444444;  background: transparent;}
A:active { text-decoration: none;}
A:hover {text-decoration:underline; color:#000000;  background: transparent;}

body         {  
 scrollbar-face-color: #A4A4A4;
 scrollbar-shadow-color: #ECEBEB; 
 scrollbar-highlight-color: #ECEBEB;
 scrollbar-3dlight-color: #6D6D6D;
 scrollbar-darkshadow-color: #6D6D6D; 
 scrollbar-track-color: #C4C4C4; 
 scrollbar-arrow-color: #FFFFFF; 
 
}

p, h1, h2, h3, h4 	{
	margin-top:			0;
	margin-bottom:			0;
}

h1 {
	font-size: 			0.9em;
	color: 				#4C4C4C;

}
h2 {
	font-size: 			0.9em;
	color: 				#4C4C4C;

}
input, select, textarea {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		"Arial", Arial, san-serif;
	color: 				#000000; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#676767;
	background-color:	#FFFFFF;

}

.hatwatermark    { background-image: url('images/hatwatermark.gif'); 
    background-repeat: no-repeat; 
    background-position: top right;  
}


tr.leftrow td p
{
  margin-bottom: 5px;
}

tr.leftrow td p:last-child
{
	margin-bottom: 20px;
}

tr.leftrow td:last-child
{
  padding-left: 10px;
  padding-right: 10px;
}


.lineonly
{
	float: right;
	width: 400px;
	height: 29px;
  background-image:url('images/lineonly.gif');
  background-repeat: repeat-x;
}




div.intro {
  margin-left: 5%;
  margin-right: 5%;
  font-style: italic
}

pre {
  font-family: monospace
}

a:link img, a:visited img {
   border-style: none
}

a img { color: white; }        /* hide the border in Netscape 4 */
@media all {                   /* hide from Netscape 4 */
  a img { color: inherit; }    /* undo the rule above */
}

ul.toc {
  list-style: disc;
  list-style: none;
}

div.issue {
  padding: 0.5em;
  border: none;
  margin-right: 5%;
}

.hideme { display: none }

@media print {

  table {
    page-break-inside: avoid
  }

}